@charset "utf-8";
body {font-family: 微软雅黑;} 
*{padding:0;margin:0;}
div,section{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
li{list-style: none;}
a，a:hover{text-decoration: none;}
section{clear:both;padding:0;}

.topbox{height:2.5rem;line-height:2.5rem;background: #f5f5f5;color:#666;font-size: .875rem;}
.topbox p{margin: 0;}
.topbox .form-control{width:5rem;padding:0;}
.topbox .btn{font-size:.875rem;padding:.125rem .5rem;margin:0 .25rem;}
.modal .form-control{width:100%;height:2.5rem;padding:0;margin: 0 0 1.25rem 0;}
.modal .btn{height:2.5rem;padding:0;margin: 0;}
.header{height:6.25rem;}
.header .logo img{padding-top:.625rem;}
.header-form{padding-top:1.875rem;}
.header-form .form-control{width:19rem;}
.header-nav{height:2.5rem;}
.header-nav .container{color:#fff;background:#007bff;border-radius:.25rem; }
.header-nav .nav{padding-left:1.875rem;}
.header-nav a{color:#fff;}
.header-nav a:hover{background:#0c68ca;}
.wrapper01 {position:relative;height: 2.5rem;width: 100%;overflow: hidden;margin:0 auto;font-size:1.5rem;background:#007bff;}
.wrapper01 .scroller {position:absolute}
.wrapper01 .scroller li {height: 1.5rem;color:#333;float: left;line-height: 1.5rem;font-size: 1rem;text-align: center}
.wrapper01 .scroller li a{color:#fff;display:block;margin:.5rem .5rem 0;}
.wrapper01 .scroller li.cur a{color:#fff;}
.iad1{height:auto;padding-top:.5rem;}
.iad1 figure,.iad2 figure,.iad3 figure,.iad4 figure{margin: 0;}
.itoutiao{height:auto;padding-top:.5rem;}
.itoutiao .carousel{max-height: 28.75rem;}
.itoutiao .carousel-caption{color:#fff;background: rgba(0, 0, 0, 0.3);position: absolute;right: 0;bottom: 0;left: 0;}
.itoutiao .carousel-indicators{position: absolute;right: 0;bottom: 0;left: 0;}
.itoutiao .img-fluid{width: 43.75rem;height:28.75rem;}
.itoutiao-right ul{padding-top:1rem;}
.itoutiao-right h5{font-weight: bold;}
.itoutiao-right li p{font-size: .875rem;}
.itoutiao-right a{color: #333;}
.itoutiao-right span a{color: #e23838;}
.itoutiao-p{margin-bottom: .5rem;}
.itoutiao-p a{color: #333;text-decoration: none;}
.itetui{height: auto;padding-top:.75rem;}
#marquee{width:100%;height:auto;overflow:hidden;}
#marquee ul li{float:left; padding:0 .125rem;list-style:none;}
#marquee ul li img{display:block;}
.itetui .img-fluid{width: 13.125rem;height: 8.75rem;}
.itetui a{color: #333;text-align: center;}
.inews{height: auto;padding-top: 1rem;}
.inews .card{border: none;}
.inews .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.inews .card-header span{float:right;}
.card-header a{color:#333;}
.inews .card-body{padding:0;}
.inews .img-fluid{width:23.75rem;height:12.5rem;}
.inews .card-body p{padding-top:.25rem;}
.inews .card-body a{color: #333;}
.inews .card-footer{background: #fff;padding:.5rem 0 .5rem 0;}
.inews .card-footer li{line-height:2rem;background:url(../inews-dian.jpg) no-repeat .25rem center;text-indent:1rem;}
.iyinxiang{height: auto;padding-top: 1rem;}
.iyinxiang .card{border: none;}
.iyinxiang .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.iyinxiang .card-header span{float:right;}
.iyinxiang .card-body{padding:0;}
.iyinxiang .card-body p{padding-top:.25rem;}
.iyinxiang .card-footer{background: #fff;padding:1.25rem 0 .5rem 0;}
.iyinxiang .card-footer img{margin-right: .5rem}
.iyinxiang .card-footer p{height:5rem;padding-left:.25rem;}
.iyinxiang .card-footer .img-fluid{width:7rem;height:4.5rem;}
.iyinxiang .card-body .img-fluid{width:15.125rem;height:8.125rem;}
.iiyouji{height: auto;padding-top: 1rem;}
.iyouji .card{border: none;}
.iyouji .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.iyouji .card-header span{float:right;}
.iyouji .card-body{padding:0;}
.iyouji .card-body p{padding-top:.25rem;}
.iyouji .card-footer{background: #fff;padding:1.25rem 0 .5rem 0;}
.iyouji .card-footer img{margin-right: .5rem}
.iyouji .card-footer p{height:5rem;padding-left:.25rem;}
.iyouji .card-footer .img-fluid{width:7rem;height:4.5rem;}
.iyouji .card-body .img-fluid{width:15.125rem;height:8.125rem;}
.ipaike{height: auto;padding-top: 1rem;}
.ipaike .card{border: none;}
.ipaike .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.ipaike .card-header span{float:right;}
.ipaike .card-body{padding:0;}
.ipaike .card-body p{padding-top:.25rem;}
.ipaike .col-lg-8 .img-fluid{width:15.125rem;height:8.125rem;}
.ipaike .col-lg-4 .col-6 .img-fluid{width:11.25rem;height:7rem;}
.ishangjia{height: auto;padding-top: 1rem;}
.ishangjia .card{border: none;}
.ishangjia .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.ishangjia .card-header span{float:right;}
.ishangjia .card-body{background: #fff;padding:.5rem 0 .5rem 0;}
.ishangjia .card-body li{line-height:2rem;background:url(../inews-dian.jpg) no-repeat .25rem center;text-indent:1rem;}
.ishipin{height: auto;padding-top: 1rem;}
.ishipin .card{border: none;}
.ishipin .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.ishipin .card-header span{float:right;}
.ishipin .card-body{padding:0;}
.ishipin .card-body p{padding-top:.25rem;}
.ishipin .img-fluid{width:23.75rem;height:12.5rem;}
.ilishi{height: auto;padding-top: 1rem;}
.ilishi .card{border: none;}
.ilishi .card-header{font-size:1.25rem;border-top: .125rem solid #6daaea;}
.ilishi .card-header span{float:right;}
.ilishi .card-body{padding:0;}
.ilishi .img-fluid{width:23.75rem;height:12.5rem;}
.ilishi .card-body p{padding-top:.25rem;}
.ilishi .card-body a{color: #333;}
.ilishi .card-footer{background: #fff;padding:.5rem 0 .5rem 0;}
.ilishi .card-footer li{line-height:2rem;background:url(../inews-dian.jpg) no-repeat .25rem center;text-indent:1rem;}
.card-footer a{color: #333;}
.figure-caption{font-size: 100%;color: #333;}
.iflink{margin-top: 1rem;margin-bottom: 1rem;}
.iflink .container{width: 100%;min-height:10rem;background: #f5f5f5;border:1px solid #eee; border-radius: .375rem;}
.iflink h5{padding:1rem 0 0 1rem}
.iflink ul{clear:both;}
.iflink ul li{float:left;padding-left: 1rem;padding-top: .5rem;}
.iflink ul li a{color: #333;}
footer{clear:both;height: auto;background: #007bff;padding:3.125rem 0;color: #fff;}
footer a{color: #fff;}
footer .col-lg-5{text-align: center;}
.copyright{padding-top:2rem;border-top:1px solid #aaa;text-align:center;font-size: .875rem;}

.listpage-tetui{margin: .5rem 0;}
.listpage-tetui .list-lubotu{width: 45rem;height:23.75rem;}
.listpage-tetui .carousel-indicators{position: absolute;left:45rem;bottom:1.5rem;}
.listpage-tetui .carousel-indicators .active{background: #007bff;}
.listpage-tetui .carousel-indicators li{background: #ccc;}
.listpage-tetui .carousel-caption{width:30rem;height:23.75rem;position: absolute;left:45rem;top:0;color:#333;padding: 1rem;text-align:left;border: 1px solid #eaeaea;border-left:none;}
.newslist-tuijian{margin: .5rem 0;}
.newslist-tuijian figure{margin: 0; padding-top:1rem;}
.newslist-tuijian .figure-img{width: 24.375rem;height:13.75rem;}
.tuijian_title{width: 100%;height: auto;border-bottom: 1px solid #eaeaea;}
.tuijian_title span{width:8rem;display:block;border-bottom: 1px solid #d02618;text-align: center;}
.tuijian_title a{text-decoration: none;}
.tuijian_title a:hover{color: #0069d9;}
.newslist-content{margin: 1rem 0 .5rem;}
.listbox{padding-top: 1.5rem; padding-bottom: 1rem}
.listbox .col-lg-9{padding-bottom: 1rem;}
.listbox p{color: #868e96; padding-left: .75rem;}
.listbox  h4{padding-left: .75rem;}
.pagination select{height: 2.375rem;border-top:1px solid #dee2e6;border-left: none;}
.pagination select option{text-align: center;}
/*.img-list .img-fluid{width:100%;max-height: 10.125rem;}*/
.img-list .list-pic{width:243px;height: 10.125rem;}
.img-list li{height:12.625rem;}
.img-list p{padding-left: 0;text-align: center;}
.newslist-left a{color:#555;}
.newslist-left a:hover{color:#333;}
.newslist-left .page-link{color:#555;}
.xiangguan{margin-top:1rem;}
.xiangguan-content{padding-top:1.25rem;}
.xiangguan-content p{height:5rem;font-size:1.25rem;}
.xiangguan-content .img-fluid{width:7rem;height:4.5rem;margin-right: 1rem;}
.xiangguan-content span{font-size:.875rem;}
.newslist-right{padding-left: 2.5rem;}
.lanmufenlei button{margin-top: 1rem;padding-left: 3.25rem;padding-right: 3.25rem;}
.right-ad01{margin: 1.5rem 0;}
.dianjipaixing ul{background:url(/themes/paixing.jpg) no-repeat 0 .5rem; padding-top: .5rem;}
.dianjipaixing li{text-indent: 2rem;padding-top:.375rem;padding-bottom: .313rem;}
.dianjipaixing li a{color: #868e96;}
.tuijianneirong figure{margin:1rem .25rem 0;}
.tuijianneirong .img-fluid{max-width: 10.25rem;} 
.zuixineirong{margin-top:1rem;}
.zuixineirong ul{background:url(/themes/paixing.jpg) no-repeat 0 .5rem; padding-top: .5rem;}
.zuixineirong li{text-indent: 2rem;padding-top:.375rem;padding-bottom: .313rem;}
.zuixineirong li a{color: #868e96;}
.right-ad02{padding-bottom:2rem;}
.tuijianneirong-img{padding-bottom: 1rem;}
.tuijianneirong-img figure{margin:1rem .25rem 0;max-width:49%;}
.tuijianneirong-img .img-fluid{max-width: 10.25rem;} 

.article-position{width: 100%;height: auto;line-height:2rem;border-bottom: 1px solid #eaeaea;}
.article-position span{width:5rem;display:block; border-bottom: 1px solid #d02618;text-align: center;float:left;}  
.articlebox{clear:both;}
.articlebox img{max-width: 100%;}
.article-title{width:100%;padding-top:3rem;text-align:center;}   
.article-info{width:100%;padding-top:1rem;text-align:center;font-size:.875rem;} 
.article-body{width:98%;padding-top:1.5rem;line-height: 2;}   
.article-bianji{width: 100%;padding-top:3rem;text-align: center;}
.article-zan{width:6.25rem;margin:0 auto 2rem;padding:.5rem .5rem .5rem 2rem;background:url(/themes/dianzan.jpg);color:#fff;text-align: center;border-radius: .25rem}
.fenxiang{width:17.5rem;margin:0 auto 2rem;}
.article-footer{width: 100%;padding-top:1rem;line-height: 2;}
.dcmp-content .ipt-txt{width: 90%;height: 10rem;}
.search{margin:0 auto;}
.linkbox{clear:both; margin-top: 1rem;border-left: .25rem solid #d02618;text-indent: 1rem;}
.linkbox ul li{float:left;padding-right: 1rem;padding-bottom: 1.5rem;}
.flinkbox{clear:both; padding-top: 1.5rem;}
.flinkbox ul li{float:left;padding-right: 1rem;}
.flinkbox a{color: #333;}
.f-link .formbox{padding-top: 2rem; text-align: left;}
.f-link .formbox table{margin:0 auto;width: 680px;}


/*main css*/
.izl-rmenu{width:72px;position:fixed; right:.125rem; bottom:20px; padding-bottom:20px; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(/themes/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(/themes/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(/themes/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(/themes/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(/themes/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}
@media (max-width: 768px) { 
.topbox{height:2rem;line-height:2rem;background: #f5f5f5;color:#666;font-size: .875rem;}
.topbox .container{padding-left: .5rem;padding-right: .5rem;}
.topbox .form-control{width:4rem;padding:0;margin-top:.125rem;}
.topbox .btn{font-size:.875rem;padding:.125rem .5rem;margin:0 .25rem;}
.header{height:5rem;}
.header .logo img{padding-top:1.25rem;}
.header-form{padding-top:1.875rem;}
.header-form .form-control{width:60%;}
.header-nav{height:auto;}
.header-nav .container{color:#fff;background:#007bff;}
.header-nav a{color:#fff;}
.header-nav a:hover{background:#0c68ca;}
.header-nav li:first-child{text-indent: 2em;}
.header-nav .nav-link{padding:.5rem .5rem;}
.iad1 figure{display:block;}
.itoutiao .carousel-caption{background: rgba(0, 0, 0, 0.5);}
.itoutiao .carousel-caption h5{font-size:.875rem;}
.ipaike .card-footer img{margin-right: .5rem;margin-bottom: .5rem}
.ipaike .card-footer p{padding-left:.25rem;clear:both;} 
.itoutiao .img-fluid{width: 100%;height:auto;}
.iyinxiang .card-body .img-fluid{width: 100%;height:7,5rem;}
.iyouji .card-body .img-fluid{width: 100%;height:7.5rem;}
footer h5{font-size: 1rem;}
.listpage-tetui .list-lubotu{width: 100%;height:auto;}
.listpage-tetui .carousel-indicators{position: absolute;left:0;bottom:0;right:0;}
.listpage-tetui .carousel-indicators .active{background: #fff;}
.listpage-tetui .carousel-caption{width:100%;position: absolute;left:0;top:8rem;color:#fff;background: rgba(0, 0, 0, 0.3);padding: 1rem;text-align:center;border:none;}
.listpage-tetui .carousel-caption h2{font-size:1rem;}
.newslist-tuijian .figure-img{width: 100%;height:auto;}
.newslist-content .row:first-child{margin-left: 0;}
.newslist-left .listbox h4{font-size: 1rem;}
.newslist-left .listbox .time{font-size:.875rem;}
.newslist-left .listbox .col-4{padding-left:0; padding-right:0; margin:.25rem 0;}
.newslist-left nav{margin-left: -1rem;}
.img-list .list-pic{width:100%;height: 6.25rem;}
.pagination select{width:2rem;height: 2rem;border-top:1px solid #dee2e6;border-right:1px solid #dee2e6;border-left: none;background: none;}
.xiangguan-content p{height:5rem;font-size:1rem;}
.newslist-right{padding-left:0;}
.articlebox{margin: 0 2%;}
}

@media (max-width: 640px) {
.topbox{font-size: .75rem;}
.topbox .container{padding-left:.25rem;padding-right: 0;}
.topbox .form-control{width:3rem;}
}
@media (min-width: 1200px) {
.container{padding:0;}
 
}
/*@media (min-width: 576px) { }
@media (min-width: 768px) { }
@media (min-width: 992px) { }*/

